## libapp-rad-perl 1.04

=== debian/changelog ===
libapp-rad-perl (1.04-1) unstable; urgency=low

  * Initial Release (Closes: #607815).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 Dec 2010 16:19:20 +0100
