=== debian/control ===
Source: libapp-rad-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/App-Rad/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-rad-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-rad-perl/

Package: libapp-rad-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for rapid and easy creation of command line applications
 App::Rad aims to be a simple yet powerful framework for developing your
 command-line applications. It can easily transform your Perl one-liners into
 reusable subroutines than can be called directly by the user of your program.
 .
 It also tries to provide a handy interface for your common command-line
 tasks.
