=== debian/watch ===
version=3
http://search.cpan.org/dist/App-Rad/   .*/App-Rad-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
