=== debian/control ===
Source: libapp-rad-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/App-Rad
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-rad-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-rad-perl
Testsuite: autopkgtest-pkg-perl

Package: libapp-rad-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for rapid and easy creation of command line applications
 App::Rad aims to be a simple yet powerful framework for developing your
 command-line applications. It can easily transform your Perl one-liners into
 reusable subroutines than can be called directly by the user of your program.
 .
 It also tries to provide a handy interface for your common command-line
 tasks.
