=== debian/watch ===
version=4
https://metacpan.org/release/App-Rad   .*/App-Rad-v?@ANY_VERSION@@ARCHIVE_EXT@$
